// section heading 
.heading-1 {
    font-family: $font-primary;
    color: $black;
    font-weight: 100;

    &--white {
        color: $white;
    }
}

// sub-heading
.heading-2 {
    font-family: $font-primary;
    color: $black;

    &--light {
        font-weight: 300;
    }

    &--med {
        font-weight: 500;
    }

    &--bold {
        font-weight: 900;
    }

    &--white {
        color: $white;
    }
}

// other text on page
.body-text {
    font-family: $font-primary;
    color: $black;

    &--light {
        font-weight: 300;
    }

    &--med {
        font-weight: 500;
    }

    &--bold {
        font-weight: 700;
    }

    &--white {
        color: $white;
    }

    &--muted {
        color: $color-muted;
    }
}